.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.bong{
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 7px;

  background: #ff9800;
  color: rgb(14, 12, 8);
  text-align: center;

  font: 28px Arial, sans-serif;
}
.giua{
  left: 50%;
  top: 50%;
  text-align: center;
}
